Commit ae2f4659 authored by Rich Salz's avatar Rich Salz Committed by Rich Salz
Browse files

RT3907-fix



Typo in local variable name; introduced by previous fix.

Reviewed-by: default avatarRichard Levitte <levitte@openssl.org>
(cherry picked from commit cc3f3fc2)
parent 9ad2eb6a
Loading
Loading
Loading
Loading
+3 −3
Original line number Diff line number Diff line
@@ -121,14 +121,14 @@ $ssltest -bio_pair -server_auth -client_auth -app_verify $CA $extra || exit 1

test_cipher() {
    _cipher=$1
    echo "Testing $cipher"
    echo "Testing $_cipher"
    prot=""
    if [ $2 = "SSLv3" ] ; then
      prot="-ssl3"
    fi
    $ssltest -cipher $cipher $prot
    $ssltest -cipher $_cipher $prot
    if [ $? -ne 0 ] ; then
	  echo "Failed $cipher"
	  echo "Failed $_cipher"
	  exit 1
    fi
}